package com.kamco.cd.training.common.exception;

import org.springframework.http.HttpStatus;

public class NotFoundException extends CustomApiException {

  public NotFoundException(String message) {
    super("NOT_FOUND", HttpStatus.NOT_FOUND, message);
  }
}
